html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  flex-direction: column;
  color: white;
}
body {
  background-image: url('');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; /* Center the background image */
  background-blend-mode: overlay;
}
header {
  position: fixed;
  top: 0;
width: 100vw;
height: 60px;
left: 0;
right: 0;
  align-items: center;
  justify-content: center;
   display: flex;
  background-color: #222;
  border-bottom:1px solid #444;
}
h1 {
color: white;
width: 100%;
font-size: 30px;
  text-align: center;
}

video {
position: fixed;
top: 100px;
width: 70vw;
max-width: 500px;
}

#format-select {
   position: fixed;
  bottom: 320px;
  height: 40px;
  width: 100%;
  background-color: #222;
  color: white;
  border:1px solid white;
  border-radius: 5px;
  cursor: pointer;
  font-size: 25px;
  text-align: center;
}

#record-btn {
  position: fixed;
  bottom: 250px;
  height: 40px;
  width: 300px;
  background-color: green;
  color: white;
  font-size: 30px;
  border:1px solid white;
  border-radius: 5px;
  cursor: pointer;
  
}
#stop-btn {
  position: fixed;
  bottom: 250px;
  height: 40px;
  width: 300px;
  background-color: red;
  color: white;
  font-size: 30px;
   border:1px solid white;
  border-radius: 5px;
  cursor: pointer;
}
#download-btn {
  position: fixed;
  bottom: 250px;
  height: 40px;
  width: 300px;
  background-color: blue;
  color: white;
  font-size: 30px;
   border:1px solid white;
  border-radius: 5px;
  cursor: pointer;
}

footer {
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
  
}

footer p {
  font-size: 14px;
  color: white;
}